Looking to hire Laravel developers? Try LaraJobs

gmail-api-easy maintained by niltonmelox

Description
Laravel 5.* wrapper easy for the API Gmail
Last update
2017/09/12 18:01 (dev-master)
License
Downloads
1
Tags
dev-master

Last update
2017/09/12 18:01
License
Require
  • google/apiclient ^2.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
  • nesbot/carbon ^1.22
  • swiftmailer/swiftmailer ^5.4

Comments
comments powered by Disqus